### Method

# Ide CellRendererFancy set_title

#### Declaration

    void
    ide_cell_renderer_fancy_set_title (
      IdeCellRendererFancy* self,
      const gchar* title
    )

#### Description

No description available.

Sets property | `Ide.CellRendererFancy:title`

#### Parameters

`title` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.